System.Core 4.0.0.0 System.Object To be added.

Generates debug information for lambda expressions in an expression tree.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Runtime.CompilerServices.DebugInfoGenerator To be added.

  Creates a program database (PDB) symbol generator.

  A PDB symbol generator.

- Method
  4.0.0.0
  System.Void `` `` `` To be added.

  Marks a sequence point in Microsoft intermediate language (MSIL) code.

  The lambda expression that is generated. The offset within MSIL code at which to mark the sequence point. Debug information that corresponds to the sequence point.